- user = local_assigns.fetch(:user, current_user)
- access = user&.max_member_access_for_group(group.id)

%li.group-row.py-3.gl-align-items-center{ class: "gl-display-flex!" }
  = link_to group do
    = render Pajamas::AvatarComponent.new(group, alt: group.name, size: 48, class: 'gl-mr-5')
  .gl-min-w-0.gl-flex-grow-1
    .title
      = link_to group.full_name, group, class: 'group-name'

      - if access&.nonzero?
        = render Pajamas::BadgeComponent.new(Gitlab::Access.human_access(access), variant: 'neutral', class: 'gl-bg-transparent! gl-inset-border-1-gray-100!')

    - if group.description.present?
      .description
        = markdown_field(group, :description)

  .stats.gl-text-gray-500.gl-flex-shrink-0
    %span.gl-ml-5.has-tooltip{ title: _('Projects') }
      = sprite_icon('project', css_class: 'gl-vertical-align-text-bottom')
      = number_with_delimiter(group.projects.non_archived.count)

    %span.gl-ml-5.has-tooltip{ title: _('Users') }
      = sprite_icon('users', css_class: 'gl-vertical-align-text-bottom')
      = number_with_delimiter(group.group_members.non_invite.count)

    %span.gl-ml-5.visibility-icon.has-tooltip{ data: { container: 'body', placement: 'left' }, title: visibility_icon_description(group) }
      = visibility_level_icon(group.visibility_level)
